Fetch a Single Report
1 min
GET
https://api.optimizely.com/flags/v1//projects/{project_id}/environments/{environment_key}/reports/{report_key}
project_idintegerThe project identifier
environment_keystringThe Environment identifier
report_keystring<p>The Report identifier. Get the key from the List Reports endpoint (key is not displayed in the Optimizely app)</p>
200<p>Successful retrieval of a Report.</p>
<p>The response includes RESTful JSON (<a href="https://restfuljson.org/" target="_blank">https://restfuljson.org/</a>) styled links. If a
link is not present in the response, it indicates a user is not authorized to access
the related resource.</p>
400Malformed requests and invalid parameter names and types
401Invalid credentials
403Do not have permission to perform the operation
404Not found. No content
curl --request GET \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/environments/{environment_key}/reports/{report_key} \
--header 'accept: application/json'